@charset "Shift_JIS" ;
:root{
	--bi_cmc:#393939;
	--bi_cac:#e61d1d;
}
.freeArea-direct{}
#bi_wrap {
	max-width: 940px;
	margin: 0 auto;
	padding-bottom: 2em;
	color: #393939;
	font-size: 16px;
	font-family: "揀Cリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
}
#bi_wrap *{box-sizing:border-box;font-size:inherit;color:inherit;}
#bi_wrap img{max-width:100%;vertical-align:bottom;}
#bi_wrap a{text-decoration:none;color:inherit;}
#bi_wrap a:hover{opacity:0.7;transition:0.3s;}
#bi_wrap .pc{display:block;}
#bi_wrap .sp{display:none;}

#bi_wrap .bi_head{text-align:center;}
#bi_wrap .bi_headtext{
	color:#0e79ea;
	font-weight:bold;
	text-align:center;
}
#bi_wrap .bi_kita{
	text-align:right;
	font-size:80%;
	margin-top:20px;
}
#bi_wrap .bi_boxcon{
	font-size:0;
	display:flex;
	flex-wrap:wrap;
	
}
#bi_wrap .bi_boxcon > *{
	display:inline-block;
	font-size:14px;
	margin-top:20px;
	text-align:center;
	box-shadow:2px 2px 5px rgba(115,115,115,0.5);
}
#bi_wrap .bi_box{
	position:relative;
	display:inline-block;
	border-radius: 5px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-radius: 0.5em;
}
#bi_wrap .bi_boxtitle{
	padding:0.5em 1em 0.2em;
	position:relative;
	font-size:1.2em;
	font-weight:bold;
	order: 3;
}
#bi_wrap .bi_box1 .bi_box{width:100%;}
#bi_wrap .bi_box2 .bi_box{width:49%; margin-right:2%;}
#bi_wrap .bi_box2 .bi_box:nth-child(2n){margin-right:0;}
#bi_wrap .bi_box3 .bi_box{width:32%; margin-right:2%;}
#bi_wrap .bi_box3 .bi_box:nth-child(3n){margin-right:0;}
#bi_wrap .bi_box4 .bi_box{width:23.5%; margin-right:2%;}
#bi_wrap .bi_box4 .bi_box:nth-child(4n){margin-right:0;}

#bi_wrap .bi_boximage{
	display:inline-block;
	order: 1;
	overflow: hidden;
	border-radius: 0.5em 0.5em 0 0;
}
#bi_wrap .bi_boxprice{
	padding:0.3em 0.5em 0.5em;
	font-size:120%;
	font-weight:bold;
	color:var(--bi_cac);
	order: 4;
	width: 100%;
}
#bi_wrap .bi_boxtex{
	padding:0.3em 0.5em 0.2em;
	order: 5;
}
#bi_wrap .bi_boxprice{
	border-bottom:dotted 2px #a2a2a2;
}

#bi_wrap .bi_end{
	padding:0.3em 0.5em 0.2em;
	font-size:120%;
	font-weight:bold;
	color:var(--bi_cac);
	border-bottom:dotted 2px #a2a2a2;
	background-color:#ccc;
}

#bi_wrap .bi_swipwrap{
	position:relative;
	overflow:hidden;
	padding-top:2px;
}
#bi_wrap .swiper-wrapper{height:auto;}
#bi_wrap .swiper-pagination-bullet{background:#FFF;opacity:0.7;}
#bi_wrap .swiper-pagination-bullet-active{background:var(--bi_cac);}

#bi_wrap .bi_swipwrap .bi_boxtitle,
#bi_wrap .bi_swipwrap .bi_boxprice,
#bi_wrap .bi_swipwrap .bi_boxtex,
#bi_wrap .modal-open-summary .bi_boxtitle,
#bi_wrap .modal-open-summary .bi_boxprice,
#bi_wrap .modal-open-summary .bi_boxtex{
	border:none;
	position:absolute;
	text-shadow: 3px 3px 1px var(--bi_cmc),
			-1px -1px 2px var(--bi_cmc),
			1px -1px 2px var(--bi_cmc),
			-1px 1px 2px var(--bi_cmc),
			1px 1px 2px var(--bi_cmc);
	color:#FFF;
	font-weight:bold;
	font-size:1.3em;
	padding:0 50px;
}
#bi_wrap .bi_swipwrap .bi_boxtitle,
#bi_wrap .modal-open-summary .bi_boxtitle{
	bottom:5.4em;
	font-size:1.6em;
	right:0;
}
#bi_wrap .bi_newicon ~ .bi_boxtitle{
}
#bi_wrap .bi_swipwrap .bi_boxprice,
#bi_wrap .modal-open-summary .bi_boxprice{
	font-size:1.6em;
	bottom:2.5em;
	color:#ff9191;
	text-align:right;
}
#bi_wrap .bi_swipwrap .bi_box{
	text-align:right;
	display:inline-block;
	position:relative;
	width:auto;
	max-width:100%;
}
#bi_wrap .bi_swipwrap .bi_box > *{
	width:100%;
}
#bi_wrap .bi_swipwrap .bi_boxprice.bi_end{
	text-align:center;
	background-color:rgba(50,50,50,0.5);
	color:#FFF;
	font-weight:normal;
}
#bi_wrap .bi_swipwrap .bi_boxtex,
#bi_wrap .modal-open-summary .bi_boxtex{
	bottom:1em;
	right:0;
}
#bi_wrap .bi_newicon{
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0.5em;
	line-height: 1em;
	text-align: center;
	padding: 0.5em 0.5em 0.5em 1em;
	background: var(--bi_cac);
	color: #FFF;
	box-sizing: border-box;order: 2;
	font-weight: bold;
}
#bi_wrap .bi_newicon::before {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
	top: 0;
	right: calc(-1em + 1px);
	border-width: 0em 1em 1em 1em;
	border-color: transparent transparent var(--bi_cac) transparent;
	border-style: solid;
	transform: rotate(-45deg);
	transform-origin: 50% 0;

}
#bi_wrap .bi_newicon:after {
position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
	bottom: 0;
	right: calc(-1em + 1px);
	border-width: 1em 1em 0 1em;
	border-color: var(--bi_cac) transparent transparent transparent;
	border-style: solid;
	transform: rotate(45deg);
	transform-origin: 50% 100%;
}
#bi_wrap .bi_swipwrap .bi_box > .bi_newicon{
	width:auto;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background-image:url("../img/slide_l.png");}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:url("../img/slide_r.png");}

#bi_wrap .bi_tab{
	display:flex;
	justify-content:center;
	align-items:flex-end;
	border-bottom: solid 1px #7d7d7d;
	margin-bottom:0.5em;

}
#bi_wrap .bi_tab > *{
	padding:1em 1em;
	text-align:center;
	border-radius:10px 10px 0 0;
}
#bi_wrap .bi_tabB{
	width:40%;
	border:solid 1px #7d7d7d;
	border-bottom:none;
}
#bi_wrap .bi_tabB img{max-width:50%;}
#bi_wrap .bi_tabW{
	width:25%;
	border:solid 1px #b5b5b5;
	border-bottom:none;
	padding:0.5em 1em;
}
#bi_wrap .bi_osare{
	display:flex;
	margin:10px 0;
	align-items:center;
	border:solid 3px #605ff7;
	border-radius:0.3em;
	position: -webkit-sticky;
	position: sticky;
	bottom:0;
	background-color:#FFF;
	z-index:10;
}
#bi_wrap .bi_ostitle{
	display:inline-block;
	width:20%;
	padding:1em;
	background-color:#605ff7;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
}
#bi_wrap .bi_isarealist{
	width:80%;
	overflow:hidden;
	font-size:1.2em;
	border:solid #FFF;
	border-width:0 3px;
}
#bi_wrap .mySwiper2 .swiper-wrapper{
	padding:2px;
}
#bi_wrap .mySwiper2 .swiper-slide{
	background-color:#605ff7;
	color:#FFF;
	height:100%;
	min-height:4em;
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	padding:0.5em 1.2em 0.5em 0.5em;
	position:relative;
	cursor:pointer;
}
#bi_wrap .mySwiper2 .swiper-slide:after{
	content:" >";
	display:inline-block;
	padding-left:0.2em;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:0.5em;
}
#bi_wrap .swiper-scrollbar-drag{
	height:0.5em;
}
#bi_wrap .swiper-pagination1{
  position: absolute;
  text-align: center;
  -webkit-transition: .3s opacity;
  -o-transition: .3s opacity;
  transition: .3s opacity;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  z-index: 1210;
  bottom: 10px;
  left: 0;
  width: 100%;
}
#bi_wrap .swiper-scrollbar-drag{
	background:rgba(0 0 0 0.4);
}
#bi_wrap .swiper-scrollbar{
	background:rgba(0,0,0,.3);
}



@media screen and (max-width: 600px) {

#bi_wrap{width:100%;font-size:2.5vw;}
#bi_wrap .pc{display:none;}
#bi_wrap .sp{display:block;}
#bi_wrap .bi_kita{
	margin-top:1em;
}

#bi_wrap .bi_box2 .bi_box:nth-child(2n),#bi_wrap .bi_box3 .bi_box:nth-child(3n),
#bi_wrap .bi_box4 .bi_box:nth-child(4n){margin-right:2%;}

#bi_wrap .bi_boxsp1 .bi_box{width:100%;}
#bi_wrap .bi_boxsp2 .bi_box{width:49%; margin-right:2%;}
#bi_wrap .bi_boxsp2 .bi_box:nth-child(2n){margin-right:0;}
#bi_wrap .bi_boxsp3 .bi_box{width:32%; margin-right:2%;}
#bi_wrap .bi_boxsp3 .bi_box:nth-child(3n){margin-right:0;}
#bi_wrap .bi_boxsp4 .bi_box{width:23.5%; margin-right:2%;}
#bi_wrap .bi_boxsp4 .bi_box:nth-child(4n){margin-right:0;}

#bi_wrap .bi_boxcon > *{font-size:2.5vw;}
#bi_wrap .bi_kita{text-align:center;}
#bi_wrap .bi_tab > *{padding:0.5em;}
#bi_wrap .bi_swipwrap .bi_boxtitle, #bi_wrap .bi_swipwrap .bi_boxtex{font-size:1.3em;}
#bi_wrap .modal-open-summary .bi_boxtitle{bottom:5.4em;}
#bi_wrap .bi_swipwrap .bi_boxtex{bottom:1.5em;}
#bi_wrap .modal-open-summary .bi_boxprice{bottom:2.3em;font-size:1.6em;}
.swiper-button-next, .swiper-button-prev{
	background-size:100% 100%;
	width:10px;
	height:20px;
	margin-top:-10px;
}
#bi_wrap .bi_swipwrap .bi_boxtitle, #bi_wrap .bi_swipwrap .bi_boxprice, #bi_wrap .bi_swipwrap .bi_boxtex{padding:0 2em;}

#bi_wrap .bi_swipwrap .bi_boximage{
	height:30vh;
	width:100%;
	overflow:hidden;
	display:flex;
	justify-content:center;
}
#bi_wrap .bi_swipwrap .bi_boximage img{
	height:30vh;
	width:94vh;
	max-width:94vh;
}

#bi_wrap .bi_tabW img{max-width:70%;}
#bi_wrap .bi_osare{
	flex-wrap:wrap;
	text-align:center;
	bottom:4em;
}
#bi_wrap .bi_ostitle{width:100%;padding:0.5em;}
#bi_wrap .bi_isarealist{width:100%;}
#bi_wrap .mySwiper2 .swiper-slide{
	padding: 0.5em 0.5em 1em;
	min-height:5.5em;
}
#bi_wrap .mySwiper2 .swiper-slide:after{
	content:">>";
	bottom:0.2em;
	left:50%;
	transform:translateX(-50%);
	top:auto;
}

#bi_wrap .swiper-pagination1{bottom:0.2em;}
#bi_wrap .modal-open-summary .bi_boxprice{
	font-size:1em;
	
}
#bi_wrap .modal-open-summary .bi_boximage{
	border-radius:0.5em;
}
#bi_wrap .bi_swipwrap .bi_boxtitle,
#bi_wrap .bi_swipwrap .bi_boxprice, #bi_wrap .bi_swipwrap .bi_boxtex, #bi_wrap .modal-open-summary .bi_boxtitle,
#bi_wrap .modal-open-summary .bi_boxprice, #bi_wrap .modal-open-summary .bi_boxtex{
	font-size:1.2em;
	padding-right:2em;
}
#bi_wrap .modal-open-summary .bi_boxtex{
	font-size:0.8em;
}



}






.open-trigger {
    pointer-events: auto;
    user-select: none; 
    list-style: none;
    display: block; 
}
.open-trigger::-webkit-details-marker,
.open-trigger::marker {
    display: none;
    content: "";
}
.modal-open-button {
	color: white;
	text-decoration: none;
	cursor: pointer;
	border: none;
	border-radius: 5px;
}

.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgb(0 0 0 / 60%);
}

details[open] .modal-overlay {
	display: block;
	z-index:1225;
}
.modal-open-summary {
    position: relative; 
    z-index: 20;
    cursor: pointer;
}

.modal-wrapper {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1230;
	width: 90%;
	max-height: 70vh;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	overflow-x: hidden;
	pointer-events: auto;
	background-color: #FEFEFE;
	border-radius: 5px;
	transform: translate(-50%, -50%);
	max-width:900px;
}

.modal-header {
	display: flex;
	padding-right: 10px;
}

.modal-header .space {
	flex: 1;
	pointer-events: all;
}

#bi_wrap .modal-header .close{
	font-size:2em;
	color: black;
	text-decoration: auto;
	pointer-events: auto;
	cursor: pointer;
	font-weight:bold;
}

.modal-content {
	padding: 0 20px 20px;
	pointer-events: all;
}
.modal-content > img{
	margin:1em auto;
	display:block;
}
#bi_wrap .bi_modal-title{
	background-color:green;
	color:#FFF;
	font-weight:bold;
	font-size:1.5em;
	margin:1em 0 0;
	padding:0.5em;
	text-align:center;
}
#bi_wrap .bi_modal_komidashi{
	text-align:center;
	font-size:1.5em;
	margin:1em 0;
	font-weight:bold;
}
#bi_wrap .bi_modal_komidashi img{
	max-width:1.5em;
	position:relative;
	bottom:0;
	margin-right:0.8em;
}
#bi_wrap .bi_modal_nom{
	border-top:solid 1px #2e2e2e;
	padding:1em 0.5em 0.5em;
	font-size:1.2em;
	margin:1em 0 0.5em;
	font-weight:bold;
}
#bi_wrap .bi_modal_text{
	padding:0 1em;
}

#bi_wrap .bi_modal_btn{
	display:inline-block;
	background-color:orange;
	margin:1em 0;
	padding:1em;
	color:#FFF;
	text-align:center;
	border-radius:0.5em;
	font-weight:bold;
	min-width:50%;
	position:relative;
	left:50%;
	transform:translateX(-50%);
}

summary {
	list-style: none;
	cursor: pointer;
}

summary::marker {
	display: none;
}